#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.9
visibility:           public
id:                   http-streams-0.8.9.9-76nvCMOmpH6ANrVs9WEM3Y
key:                  http-streams-0.8.9.9-76nvCMOmpH6ANrVs9WEM3Y
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  9004251ac03611b9915f8b7711f49f5f
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-streams-0.8.9.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-streams-0.8.9.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.9-76nvCMOmpH6ANrVs9WEM3Y
depends:
    HsOpenSSL-0.11.7.9-7fNKn5mliMI47tAp0Vn4HX
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99
    attoparsec-0.14.4-5wZOVAk6w2AKDrkEEe6wrE
    attoparsec-aeson-2.1.0.0-6RIhDAP82hd9WAZyWKJ5bX base-4.16.4.0
    base64-bytestring-1.2.1.0-HM8VicynXZCL0FFTl0NpTG
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-EnSgvsXdRX78Hz3HwummHY directory-1.3.6.2
    filepath-1.4.2.2 http-common-0.8.3.4-4ilbWoC6z0aEffAVZwdv9s
    io-streams-1.5.2.2-27mevNN08NvBjfoThwSYvA mtl-2.2.2
    network-3.1.4.0-TqaTt7QDPb46Ee5sVM3ZA
    network-uri-2.6.4.2-6JHGslrp0HfJBcqTpqrtq5
    openssl-streams-1.2.3.0-29HvI9cv96D3IXrFfOM8kq text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

